Questions about updates. This is a very general tag. If you have a tag that's more specific (e.g. the package name that your question is about) please use that one.

learn more… | top users | synonyms (2)

0
votes
0answers
22 views
+50

Auto-Updater: Requires installation of untrusted packages

In the recent week or so, I get the above message when letting the auto-updater run from the UI. The message goes on to say: "This requires installing packages from unauthenticated sources". I read ...